Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - m -

- main() : tesseractmain.cpp , ambiguous_words.cpp , cntraining.cpp , mftraining.cpp , shapeclustering.cpp , cntraining.cpp , unicharset_extractor.cpp , wordlist2dawg.cpp , classifier_tester.cpp , combine_tessdata.cpp , svpaint.cpp , dawg2wordlist.cpp
- make_baseline_spline() : makerow.cpp , makerow.h
- make_blocks_from_blobs() : tordmain.h
- make_double_split() : makechop.cpp , makechop.h
- make_edgept() : split.cpp , split.h
- make_first_baseline() : oldbasel.cpp , oldbasel.h
- make_first_xheight() : oldbasel.cpp , oldbasel.h
- make_height_array() : oldbasel.h
- make_holed_baseline() : oldbasel.cpp , oldbasel.h
- make_illegal_segment() : pitsync1.cpp , pitsync1.h
- make_initial_textrows() : makerow.cpp , makerow.h
- make_margins() : scanedg.h , scanedg.cpp
- make_pseudo_word() : werdit.cpp , werdit.h
- make_real_word() : wordseg.cpp , wordseg.h
- make_real_words() : wordseg.cpp , wordseg.h
- make_rep_words() : wordseg.cpp , wordseg.h
- make_rows() : makerow.cpp , makerow.h
- make_single_row() : makerow.cpp , makerow.h
- make_single_split() : makechop.cpp , makechop.h
- make_single_word() : wordseg.cpp , wordseg.h
- make_split_blobs() : makechop.cpp , makechop.h
- make_triple_split() : makechop.cpp , makechop.h
- make_words() : wordseg.cpp , wordseg.h
- MakeBoxFileStr() : boxread.cpp , boxread.h
- MakeBuckets() : cluster.cpp
- MakeClusterer() : cluster.cpp , cluster.h
- MakeDegenerateProto() : cluster.cpp
- MakeDimRandom() : cluster.cpp
- MakeDimUniform() : cluster.cpp
- MakeEllipticalProto() : cluster.cpp
- MakeHeap() : oldheap.cpp , oldheap.h
- MakeKDNode() : kdtree.cpp , kdtree.h
- MakeKDTree() : kdtree.cpp , kdtree.h
- MakeMixedProto() : cluster.cpp
- MakeNewCluster() : cluster.cpp
- MakeNewFromOld() : mergenf.cpp , mergenf.h
- MakePotentialClusters() : cluster.cpp
- MakePrototype() : cluster.cpp
- MakeRowFromSubBlobs() : makerow.cpp
- MakeSample() : cluster.cpp , cluster.h
- MakeSphericalProto() : cluster.cpp
- makestructure() : seam.cpp , split.cpp , structures.cpp , states.cpp
- MakeTempProtoPerm() : adaptmatch.cpp
- MapDx() : xform2d.cpp , xform2d.h
- MapDy() : xform2d.h , xform2d.cpp
- MapPoint() : xform2d.cpp , xform2d.h
- MapX() : xform2d.h , xform2d.cpp
- MapY() : xform2d.cpp , xform2d.h
- mark_outline() : plotedges.cpp , plotedges.h
- mark_repeated_chars() : makerow.h , makerow.cpp
- mark_split() : plotedges.cpp , plotedges.h
- MarkDirectionChanges() : mfoutline.h , mfoutline.cpp
- Mean() : cluster.cpp , cluster.h
- median_block_xheight() : makerow.h
- memalloc() : freelist.cpp , freelist.h
- memfree() : freelist.cpp , freelist.h
- memrealloc() : freelist.h , freelist.cpp
- merge_oldbl_parts() : oldbasel.cpp , oldbasel.h
- MergeClusters() : cluster.cpp , cluster.h
- MergeInsignificantProtos() : commontraining.cpp , commontraining.h
- MirrorMatrixInX() : xform2d.cpp , xform2d.h
- MirrorMatrixInXY() : xform2d.cpp , xform2d.h
- MirrorMatrixInY() : xform2d.cpp , xform2d.h
- Modulo() : helpers.h
- most_overlapping_row() : makerow.cpp , underlin.cpp , makerow.h , underlin.h
- MultipleCharSamples() : cluster.cpp
- MySqrt() : intfx.h , intfx.cpp
- MySqrt2() : intfx.h , intfx.cpp